Subject: Re: [Sidrops] WGLC - draft-ietf-sidrops-rpki-tree-validation - ENDS 12/4/2017 (dec 4)

From: Christopher Morrow <[email-masked]>
Date: Mon, 16 Jul 2018 14:48:21 -0400

Apologies to the WG, this call ended with folk being in favor of
publication. we'll get the next step started today.

On Mon, Nov 13, 2017 at 4:17 AM Di Ma <[email-masked]> wrote:

> I have read this document many times~
>
> I think experiences from RIPE RPKI validator, as one of the RP
> implementation pioneers, is worth sharing with the routing community.
>
> I support publication of this document.
>
> Di
>
> > 在 2017年11月13日，10:36，Chris Morrow <[email-masked]> 写道：
> >
> > Howdy SidrOps folks,
> >
> > Please consider this the WGLC for:
> >  draft-ietf-sidrops-rpki-tree-validation
> >
> > Abstract included:
> >
> > "This document describes the approach to validate the content of the
> >  RPKI certificate tree, as it is implemented in the RIPE NCC RPKI
> >  Validator.  This approach is independent of a particular object
> >  retrieval mechanism.  This allows it to be used with repositories
> >  available over the rsync protocol, the RPKI Repository Delta
> >  Protocol, and repositories that use a mix of both."
> >
> > I believe this is IETF week, plus a travel week, so the WGLC is 3wks
> > long instead of the normal 2wks. Please read/review/comment on the
> > document so the authors can adjust as necessary.
> >
> > -chris
> > co-chair-person
> >
> > _______________________________________________
> > Sidrops mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/sidrops
>
> _______________________________________________
> Sidrops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidrops
>